.contenido_tramites {
  max-width: 1024px;
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  padding: 3rem 2rem 5rem 2rem;
}

.catalogo-card {
  margin-top: 35px;
  border-radius: 0;
  overflow: hidden;
  cursor: pointer;
  filter: brightness(1);
  transition: filter 0.5s ease;
}
.catalogo-card:hover {
  filter: brightness(1.15);
  transition: filter 0.3s ease;
}

.reduce-card-size .catalogo-card {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.catalogo-item a {
  text-decoration: none;
}

.titulo-tramite-catalogo {
  height: 60px;
  padding: 5px 10px;
  display: flex;
}
.titulo-tramite-catalogo h4 {
  color: #2a5698;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  margin-top: auto;
  margin-bottom: auto;
  width: 100%;
}

.img-catalogo {
  height: 200px;
  width: 200px;
  margin: 0 auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 5px;
  border-radius: 50%;
}

.btn-catalogo {
  position: absolute;
  left: 10%;
  bottom: 5%;
  width: 80%;
}

.pointer {
  cursor: pointer;
}

.pococi-planos {
  background-image: url("/gimgs/munipococi/pococi_planos.png");
}

.pococi-constancia {
  background-image: url("/gimgs/munipococi/pococi_constancia.png");
}

.pococi-bono-patios {
  background-image: url("/gimgs/munipococi/pococi_bono_patios.png");
}

.pococi-denuncias {
  background-image: url("/gimgs/munipococi/pococi_denuncias.png");
}

.pococi-info-posesorias {
  background-image: url("/gimgs/munipococi/pococi_info_posesorias.png");
}

.pococi-via-publica {
  background-image: url("/gimgs/munipococi/pococi_via_publica.png");
}

.pococi-autorizaciones {
  background-image: url("/gimgs/munipococi/pococi_autorizaciones.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .pococi-planos {
    background-image: url("/gimgs/munipococi/pococi_planos@2x.png");
  }

  .pococi-constancia {
    background-image: url("/gimgs/munipococi/pococi_constancia@2x.png");
  }

  .pococi-bono-patios {
    background-image: url("/gimgs/munipococi/pococi_bono_patios@2x.png");
  }

  .pococi-denuncias {
    background-image: url("/gimgs/munipococi/pococi_denuncias@2x.png");
  }

  .pococi-info-posesorias {
    background-image: url("/gimgs/munipococi/pococi_info_posesorias@2x.png");
  }

  .pococi-via-publica {
    background-image: url("/gimgs/munipococi/pococi_via_publica@2x.png");
  }

  .pococi-autorizaciones {
    background-image: url("/gimgs/munipococi/pococi_autorizaciones@2x.png");
  }
}
.cell-header {
  display: block;
  width: 100%;
  color: #444;
  background-color: #34A798;
  font-weight: 600;
}

.cell {
  border-top: 2px solid #34A798;
  border-bottom: 2px solid #34A798;
  border-left: 2px solid #34A798;
  border-right: 0px;
  border-color: #34A798;
  padding: 0;
}

.cell:last-child {
  border-right: 2px solid #34A798;
}

@media only screen and (max-width: 991px) {
  .cell:last-child {
    border: 2px solid #34A798;
  }
}
